{% load static %}
<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Feria Virtual</title>
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
        integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/slick-1.8.1/slick/slick.css' %}">
    <link rel="stylesheet" href="{% static 'css/slick-1.8.1/slick/slick-theme.css' %}">

    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <link rel="icon" type="image/png" href="{% static 'img/favicon.ico' %}">
    
</head>

<body>
    <div class="container-fluid">
        <!-- Header -->
            {% include 'header.html' %}
        <!-- End of header -->

        
        <div class="row">
            <div class="col-3 col-sm-12 col-xl-2" style="margin-bottom:15px;">
                <div class="category-header">
                    Filtros
                    <span style="float: right; margin-right:15px; font-weight: bold;">
                        <!-- <i class="fas fa-chevron-down"></i> !-->
                    </span>
                </div>

                <div class="card" style="border-top: none; border-top-right-radius: 0; border-top-left-radius: 0;">
                <div class="card-body">
                    <label for="word">Palabras clave</label>
                    <input type="text" name="" id="" placeholder="" class="form-control">
                    <label for="">Marca</label>
                    <select name="" id="" class="form-control">
                        <option value="hp" selected>Todas</option>
                        <option value="hp">Productora 1</option>
                        <option value="hp">Productora 2</option>
                        <option value="hp">Productora 3</option>
                    </select>
                    <label for=""></label>

                    <div class="row">
                        <div class="col-6 text-left">
                            <a href="#" class="btn btn-block btn-sm btn-success">Filtrar</a>
                        </div>
                        <div class="col-6 text-right">
                            <a href="#" class="btn btn-block btn-sm btn-success">Quitar filtro</a>
                        </div>
                    </div>

                </div>
                </div>

            </div>

            <div class="col-9 col-sm-12 col-xl-10">
                <div class="row">
                    <div class="col-12 text-center">
                        <h4>Verduras</h4>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <div class="row row-cols-4 row-cols-sm-1 row-cols-md-2 row-cols-lg-3 row-cols-xl-4">
                            <div class="col">{% include 'cardv1.html' %}</div>
                            <div class="col">{% include 'cardv2.html' %}</div>                            
                        </div>
                    </div>
                </div>
            </div>






        </div>

    </div>



    <!--Footer-->
    {% include 'footer.html' %}
    <script src="{% static 'js/jquery.min.js' %}"></script>
    <script src="{% static 'js/bootstrap.bundle.js' %}"></script>
    <script src="{% static 'css/slick-1.8.1/slick/slick.min.js' %}"></script>
    <script>
        $(document).ready(function () {
            $('#slick').slick({
                slidesToShow: 5,
                dots: false,
                arrows: true,
            });

            $('#slick2').slick({
                slidesToShow: 5,
                dots: false,
                arrows: true,
            });
        });
    </script>
</body>

</html>